The fwgl package

[maintain]
Warnings:

FRP 2D/3D game engine (work in progress). You need to install it with the --ghcjs option, for now. I'll separate the ghcjs backend when the GLFW one will be complete.

Properties

Versions0.1.0.0, 0.1.0.1, 0.1.0.1, 0.1.0.2, 0.1.0.3, 0.1.1.0, 0.1.2.0, 0.1.2.1, 0.1.2.2, 0.1.3.0, 0.1.3.1, 0.1.4.0
Dependenciesbase (==4.7.*), ghcjs-base, hashable (==1.2.*), transformers, unordered-containers (==0.2.*), vector (==0.10.*), Yampa (==0.9.*) [details]
LicenseBSD3
AuthorLuca "ZioCrocifisso" Prezzavento
Maintainerziocroc@hotmail.it
Stabilityexperimental
CategoryGame, Game Engine, Javascript
Home pagehttps://github.com/ZioCrocifisso/FWGL
UploadedTue Jan 6 22:27:51 UTC 2015 by ZioCrocifisso

Modules

Downloads

Maintainers' corner

For package maintainers and hackage trustees